/* Общие теги */

@import url(/css/zakon/scroll_bar.css);

* { margin: 0px; padding: 0px; }

body { 
	margin: 0 auto; 
	font-family: Tahoma,Verdana,Arial;
	font-size:12px; 
	color: #000000;
	background-color: #fff;
	min-width: 1002px; 
}

a:link, 
a:visited, 
a:hover, 
a:active { 
	color: #3399cc;
	outline: none;
}

.link_grey a:link, 
.link_grey a:visited, 
.link_grey a:hover, 
.link_grey a:active {
	color: #666;
}

.link_green a:link, 
.link_green a:visited, 
.link_green a:hover, 
.link_green a:active {
	color: #669900;
}

.link_blue a:link, 
.link_blue a:visited, 
.link_blue a:hover, 
.link_blue a:active {
	color: #3399cc;
}

.link_red a:link, 
.link_red a:visited, 
.link_red a:hover, 
.link_red a:active {
	color: #cc3333;
}

img { border: medium none; }


/* Минимальная ширина страницы */

#min-max { width: expression(((document.documentElement.clientWidth || document.body.clientWidth) < 1002)? "1002px" : "100%") }
.min-max { width: 100%; min-width: 1002px; }

/* Блоки страницы */

.block { padding-top: 10px; padding-bottom: 10px; overflow: hidden;}
.block_otstup_page { margin: 0px 10px;}

.kolonka_left { float: left; width: 21%; }
.kolonka_center { float: left;/* margin-left: 22%; margin-right: 26%;*/ margin-left: 1%; width: 52%; font-size: 14px; }
.kolonka_right { float: right; width: 25%; }

.block_content { padding-bottom: 12px; overflow: hidden; }
 
.float_l { float: left; }
.float_r { float: right; }
.al_center { text-align: center; }

/* Закругление уголков */

.r1, .r2, .r3, .r4, .r5, .r6 { display: block; height: 1px; overflow: hidden; }

.r6 { margin: 0 7px; }
.r5 { margin: 0 4px; }
.r4 { margin: 0 3px; }
.r3 { margin: 0 2px; }
.r2 { margin: 0 1px; }
.r1 { margin: 0 1px; }

/* ------------------------  Основной блок ---------------------- */

.banner_200_300 {
	padding-bottom: 15px;
	padding-top: 5px;
	text-align: center;
}

h1, h1.zagol_rubriki { 
	font-size: 18px; 
	font-weight: normal;
	color: #999;
	padding-bottom: 8px; 
}

h1.zagol_rubriki_2 {
	color: #000;
	font-size: 22px; 
	padding: 0px; 
	border-bottom:1px solid #D0D0D0;
}

h1.zagol_rubriki_3 {
	color: black;
	font-size: 20px; 
	padding-top: 6px; 
	padding-bottom: 4px; 
}

h2.zagol_rubriki { 
	font-size: 18px; 
	padding-bottom: 8px; 
	font-weight: normal;
	color: #999999;
}

.kolonka_center h1.zagol_rubriki {
	padding-left: 10px;
}

h2 { 
	font-size: 16px; 
	font-weight: normal;
}

h3 { 
	font-size: 14px; 
	font-weight: normal;
	padding-bottom: 8px; 
}

h3.zagol_small {
	color: #666;
	padding-bottom: 4px; 
}

h3.zagol_small_b {
	color: #000;
	padding-bottom: 4px; 
	font-weight: bold;
}

a.zagol_rubriki:link,
a.zagol_rubriki:visited,
a.zagol_rubriki:hover,
a.zagol_rubriki:active { color: #336600; }

.line_zakon {
	background: url(/img/zakon/dot_green.gif) repeat-x left center;
	height:16px;
	font-size:0px;
}

.line_zakon2 {
	background: url(/img/zakon/dot_gray.gif) repeat-x center;
	height:16px;
	font-size:0px;
}

.line_zakon3 {
	background: url(/img/zakon/double_line.gif) repeat-x center;
	height:12px;
	font-size:0px;
}

/* Верхушка */

.title_info {
	color: #666;
	font-size: 18px;
	padding: 0px 4px 8px;
	text-align:center;
}

#spisok_rubr_zakona {
	overflow: hidden;
	position: relative;
	zoom:1;
	font-size: 14px;
	border-width: 1px;
	border-style: solid none solid none;
	border-color: #990000;
	padding: 5px 4px;
}

#spisok_rubr_zakona a, 
#spisok_rubr_zakona a:link,
#spisok_rubr_zakona a:visited,
#spisok_rubr_zakona a:hover,
#spisok_rubr_zakona a:active {
	color: #333;
	text-decoration: none;
	display: block;
	float: left;
	margin: 3px 6px 3px 0px;
	padding: 2px 9px 3px 10px;
	white-space: nowrap;
	font-weight:bold;
}

#spisok_rubr_zakona a.rubr_act:link,
#spisok_rubr_zakona a.rubr_act:visited,
#spisok_rubr_zakona a.rubr_act:hover,
#spisok_rubr_zakona a.rubr_act:active {
	background-color:#b52b2b;
	color: #fff;
	padding:2px 9px 3px 10px;
}

.open_rubrik,
.clos_rubrik {
	float:left;
	height:18px;
	padding-left: 12px;
	margin: 5px 0px 3px;
}

#spisok_rubr_zakona .open_rubrik a.icon {
	background: url(/img/zakon/arrow_1.gif) no-repeat left 4px;
	padding: 0px 0px 0px 16px;
	margin: 0px;
	text-decoration: underline;
}

#spisok_rubr_zakona .open_rubrik a.icon, 
#spisok_rubr_zakona .open_rubrik a.icon:link,
#spisok_rubr_zakona .open_rubrik a.icon:visited,
#spisok_rubr_zakona .open_rubrik a.icon:hover, 
#spisok_rubr_zakona .open_rubrik a.icon:active {
	color: #006699;
}

#spisok_rubr_zakona .clos_rubrik a.icon {
	background: url(/img/zakon/arrow_2.gif) no-repeat left 4px;
	padding: 0px 0px 0px 16px;
	margin: 0px;
	text-decoration: underline;
}

#spisok_rubr_zakona .clos_rubrik a.icon, 
#spisok_rubr_zakona .clos_rubrik a.icon:link,
#spisok_rubr_zakona .clos_rubrik a.icon:visited,
#spisok_rubr_zakona .clos_rubrik a.icon:hover, 
#spisok_rubr_zakona .clos_rubrik a.icon:active {
	color: #006699;
}

/* Меню - подрубрики */

ul.spisok_podrubrik {
	list-style: none;
}

ul.spisok_podrubrik li {
	line-height: 18px;
	padding: 5px 0;
	overflow: hidden;
}


ul.spisok_podrubrik .stroka_act {
	color: #fff;
	background-color: #3399cc;
	padding: 2px 3px 3px 2px;
}

ul.spisok_podrubrik .link_green .stroka_act {
	background-color: #E0E0E0; /* #568c00;*/
	text-decoration: none;
}

.strelka_menu {
	background: url(/img/zakon/arrow_down.gif) no-repeat 26px center;
	height: 20px;
	clear: left;
}

ul.spisok_podrubrik a:hover {
	color: #cc00cc;
}

ul.spisok_podrubrik .link_green a.stroka_act,
ul.spisok_podrubrik a.stroka_act:hover,
ul.spisok_podrubrik .link_green a.stroka_act:hover {
	color: #005800;
}

ul.spisok_podrubrik .link_green a:hover {
	color: #cc3333;
}

/* Консультации */

.consultacii {
	overflow: hidden;
	position: relative;
	zoom:1;
	padding-bottom: 12px;
	color: #666;
}

.kolon_1 {
	float: left;
	width: 84px;
}

.link_consult {
	display: block;
	height:80px;
	width:78px;
}

.link_consult img,
img.avatarka {
	border:2px solid #999;
	height:74px;
	width:74px;
}

.kolon_2,
.kolon_2_quest {
	margin-left: 86px;
	zoom:1;
}

.kolon_2 p {
	padding-bottom: 4px;
}

.fio_consult {
	color: #000;
}

/* Вопрос-ответ */

.block_question_answer {
	overflow: hidden;
	position: relative;
	zoom:1;
	padding: 10px;
	background: #efefef;
	margin-bottom: 15px;
}

.vsego_questions {
	float: right;
	padding-top: 4px;
	font-size: 18px;
}

.question_answer {
	overflow: hidden;
	position: relative;
	zoom:1;
}

.link_question {
	font-size: 14px;
	color: #666;
	padding: 2px 0px 6px;
}

.kolon_2_quest .link_grey {
	text-decoration: none;
	color:#999;
	font-weight: bold;
}

/* Последние изменения */

#last_changes h1,
#last_changes .vibor_city {
	padding: 0px 10px 4px;
}

.block_last_changes {
	overflow: hidden;
	font-size: 14px;
	color: #666;
	padding: 4px 10px 6px;
	line-height: 20px;
}

.read_all {
	font-size: 14px;
	padding-top: 4px;
}

/* Календарь бухгалтера */

#calendar_bookkeeper {
	overflow: hidden;
	margin-bottom: 15px;
}

.sample_zakon,
.calendar_bookkeeper {
	background: #efefef;
	padding: 5px 10px;
}

table.calendar {
	margin: 6px 0px 6px;
}

table.calendar tr td {
	width: 25px;
	height: 20px;
}

table.calendar tr td a {
	background: #fff;
	display: block;
	width: 25px;
	height: 17px;
	padding-top: 3px;
	text-align: center;
	font-size: 11px;
	text-decoration: none;
}

table.calendar tr td a.red {
	background: #FFC0C0;
	display: block;
	width: 25px;
	height: 17px;
	padding-top: 3px;
	text-align: center;
	font-size: 11px;
	text-decoration: none;
}

table.calendar tr td a.green {
	cursor: pointer;
	background: #C0FFC0;
	display: block;
	width: 25px;
	height: 17px;
	padding-top: 3px;
	text-align: center;
	font-size: 11px;
	text-decoration: none;
}

table.calendar tr td a.selected {
	background: #6AFF6A;
}


table.calendar tr td a:link, 
table.calendar tr td a:visited, 
table.calendar tr td a:hover, 
table.calendar tr td a:active {
	color: #000;
}

table.calendar tr td a.day_select {
	background: #ff6633;
}

table.calendar tr td a.day_select:link, 
table.calendar tr td a.day_select:visited, 
table.calendar tr td a.day_select:hover, 
table.calendar tr td a.day_select:active {
	color: #fff;
}

.calendar_month {
	width: 80px;
	height: 20px;
	font-size: 11px;
}

.calendar_year {
	width: 52px;
	height: 20px;
	font-size: 11px;
}

.line_spring {
	background-image: url(/img/zakon/ring.gif);
	background-repeat: repeat-x;
	background-position: 7px 8px;
	background-color: #efefef;
	font-size: 0;
	height: 35px;
}

/* Местное законодательство */

.block_local_zacon {
	background: #efefef;
	padding: 10px;
	font-size: 14px;
}

.vibor_city {
	font-size: 14px;
	color: #b52b2b;
	padding-bottom: 4px;
}

.local_zacons p {
	padding: 10px 0px;
}

/* Органы исполнительной власти */

.local_vlasti {
	padding: 6px 0px;
	font-size: 12px;
}

.local_vlasti p, 
.local_vlasti h3 {
	padding: 2px 0px;
}

.local_vlasti h3 {
	font-size: 14px;
	color: #990000;
}

/* Пагинатор */

.block_for_pages {
	padding: 10px 10px 6px;
	overflow: hidden;
	position: relative;
	zoom:1;
	font-family: tahoma;
}

table.block_spisok {
	font-family: tahoma;
	width: 99%;
	border-collapse: collapse;
	line-height: 14px;
}

.numb_page,
.numb_page_act {
	display: block;
	float: left;
	margin-right: 1px;
	padding: 3px 7px;
	font-size: 10px;
	text-decoration: none;
}

.numb_page,
a.numb_page:link,
a.numb_page:visited,
a.numb_page:hover,
a.numb_page:active {
	background-color: #cccccc;
	color: #000000;
}

.numb_page_act,
a.numb_page_act:link,
a.numb_page_act:visited,
a.numb_page_act:hover,
a.numb_page_act:active {
	background-color: #0d7d9d;
	color: #ffffff;
}

.page_razd {
	display:block;
	float:left;
	padding:3px 4px;
	text-decoration:none;
	font-size: 10px;
	line-height: 14px;
}

.block_goto_page_l {
	float: left;
	margin-right: 3px;
}

.block_goto_page_r {
	float: left;
	margin-left: 3px;
}

.goto_page a {
	display: block;
	float: left;
	text-decoration: none;
}

.goto_page {
	float: left;
	background-color: #cccccc;
	margin-right: 1px;
}

.goto_page .arrow_1 {
	height: 20px;
	width: 24px;
	background: url(/img/poker/paginator/arrow_left.gif) no-repeat center center;
}

.goto_page .arrow_2 {
	height: 20px;
	width: 17px;
	background: url(/img/poker/paginator/arrow_single_left.gif) no-repeat center center;
}

.goto_page .arrow_3 {
	height: 20px;
	width: 17px;
	background: url(/img/poker/paginator/arrow_single_right.gif) no-repeat center center;
}

.goto_page .arrow_4 {
	height: 20px;
	width: 24px;
	background: url(/img/poker/paginator/arrow_right.gif) no-repeat center center;
}

/* Рубрика */

.puti_rubriki {
	font-size: 14px;
	line-height: 18px;
	padding: 0px 10px 15px;
}

/* Интерфейс консультанта */

.tabs_counter {
	overflow: hidden;
}

ul.menu_tab_sort {
	list-style:none;
}

ul.menu_tab_sort .tab_green_act {
	background-color:#568c00;
}

ul.menu_tab_sort .tab_act {
	background-color:#3399cc;
}

ul.menu_tab_sort li {
	float:left;
	padding:2px 7px 3px 7px;
	margin-right: 6px;
}

ul.menu_tab_sort li.tab_act a:link, 
ul.menu_tab_sort li.tab_act a:visited, 
ul.menu_tab_sort li.tab_act a:hover, 
ul.menu_tab_sort li.tab_act a:active, 
ul.menu_tab_sort li.tab_green_act a:link, 
ul.menu_tab_sort li.tab_green_act a:visited, 
ul.menu_tab_sort li.tab_green_act a:hover, 
ul.menu_tab_sort li.tab_green_act a:active { 
	text-decoration: none;
	color: #fff; 
}

ul.menu_tab_sort li span {
	font-size: 11px;
	color: #666;
	padding-left: 4px;
}

ul.menu_tab_sort li.tab_act span,
ul.menu_tab_sort li.tab_green_act span {
	color: #fff;
}

.vopros_otvet,
.one_vopros_otvet {
	color: #666;
	padding-bottom: 5px;
}

.vopros_otvet p {
	padding: 4px 12px;
	line-height: 17px;
}

.one_vopros_otvet p {
	padding: 4px 0px;
	line-height: 17px;
}

.vopros_otvet strong,
.one_vopros_otvet strong {
	color: #333;
}

.vibor_tematiki {
	padding: 3px 0px;
	color: #666;
}

.info_o_usere {
	overflow: hidden;
	position: relative;
	zoom:1;
	padding-top: 4px;
}

.one_vopros_otvet .info_o_usere {
	padding-top: 10px;
}

.one_vopros_link {
	overflow: hidden;
	padding: 12px 0px 10px;
}

.one_vopros_link p {
	padding: 2px 0px 4px;
	line-height: 14px;
}

.data_back {
	background: url(/img/zakon/interface_consul/back.gif) repeat-x center 3px;
	height: 18px;
	float: left;
	padding-top: 3px;
}

.data_ugol_l {
	background: url(/img/zakon/interface_consul/side_l.gif) no-repeat left top;
	height: 18px;
	float: left;
}

.data_ugol_r {
	background: url(/img/zakon/interface_consul/side_r.gif) no-repeat right top;
	height: 18px;
	float: left;
}

.data_voprosa {
	background: url(/img/zakon/interface_consul/arrow.gif) no-repeat center top;
	height: 18px;
	float: left;
	padding: 0px 5px;
	color: #fff;
	font-size: 10px;
}

.numb_voprosa {
	float: left;
	font-size: 11px;
	color: #cc3333;
	padding-right: 5px;
	line-height: 17px;
}

.name_user_vopros {
	float: left;
	font-size: 12px;
	color: #666;
	padding-right: 10px;
	line-height: 17px;
}

.fs_12 {
	font-size: 12px;
}

.fc_green {
	color: #666;
}

/* Форма Задать вопрос */

table.forma_zadat_vopros {
	width:97%;
	color: #666;
}

table.forma_zadat_vopros tr {
	vertical-align: top;
}

table.forma_zadat_vopros tr td {
	padding-bottom: 5px;
	vertical-align: top;
}

table.forma_zadat_vopros tr td.td_1 {
	width:100px;
	padding-top: 3px;
}

.butt_send {
	background: url(/img/zakon/send_button.png) no-repeat center;
	height:25px;
	width:96px;
	cursor: pointer;
	border: none;
}

.style_error {
	color: red;
	padding: 5px 0px 10px;
}

/* Конференции */

.block_info_conference {
	overflow: hidden;
	position: relative;
	zoom:1;
	color: #666;
	padding-top: 2px;
	padding-bottom: 5px;
}

.block_info_conference h1 {
	padding-top: 0px;
}

.user_conferenc {
	overflow: hidden;
	position: relative;
	zoom: 1;
	padding: 4px 12px;
}

.user_conferenc_2 {
	overflow: hidden;
	position: relative;
	zoom: 1;
	background-color: #efefef;
	padding: 10px 12px;
}

.user_conferenc p,
.user_conferenc_2 p {
	padding: 3px 0px;
}

.open_rubr {
	height: 21px;
	padding-top: 4px;
	overflow: hidden;
}

.open_rubr a.icon_2 {
	background: url(/img/zakon/arrow_1.gif) no-repeat right 4px;
	padding: 0px 16px 0px 0px;
	text-decoration: underline;
}

.status_otveta {
	color: #cc3333;
	font-weight: bold;
}

.name_usera_otvet {
	color: #cc3333;
}

.butt_question {
	display: block;
	background: url(/img/zakon/question_button.png) no-repeat center;
	height:25px;
	width:113px;
	cursor: pointer;
	border: none;
}

/* eventText - блок с событием по календарю */

.et {
	background:#f6f6dc;
	border:3px solid #e3e3a2;
	padding: 10px 12px;
	color: #666;
	font-size: 14px;
	font-family: times New Roman;
	line-height: 17px;
	z-index: 5;
}

.et p {
	padding: 3px 0px;
}

.et h3 {
	font-weight: bold;
	color: #333;
	padding-bottom: 3px;
}

/* Просмотр событий календаря за месяц */

.day_calendar {
	overflow: hidden;
	padding-bottom: 5px;
}

.block_vibor_calend {
	padding: 4px 0px;
}

.sobitie {
	line-height: 17px;
	color: #666;
	padding-top: 5px;
}

/* вопрос принят */

.otvet_message {
	padding: 5px 0px 10px;
	color: #b52b2b;
	font-size: 24px;
}

/* просмотр документа, добавить в избранное, на печать */

.add_select {
	background: url(/img/zakon/icon_selected.gif) no-repeat left 2px;
	padding: 0px 0px 3px 17px;
}

.send_print {
	background: url(/img/zakon/icon_print.gif) no-repeat left 2px;
	padding: 0px 0px 3px 18px;
}

.text_documents {
	padding: 5px 2px 15px;
	overflow: hidden;
	width: 100%;
}

.text_documents p {
	margin:auto;
	padding:6px;
}

#doc {
	width: 98%;
}

#doc table {
	padding:0;
	margin:0;
	border-collapse:collapse;
}

#doc table, 
#doc table td {
	border:1px solid #000;
	vertical-align:top;
}

#doc table td {
	padding: 4px;
}

/* просмотр избранного */

.my_folders {
	background: url(/img/zakon/folder.png) no-repeat left top;
	padding: 8px 0px 20px 42px;
	font-size: 14px;
	color: #666;
}

.my_folders a {
	background: url(/img/zakon/strelka_right.png) no-repeat 2px 6px;
	padding-left: 18px;
	white-space: nowrap;
}


/* Печатная версия */

.block_forma_print {
	overflow: hidden;
	padding: 40px 15px 0px;
}

.block_forma_print .block_logo {
	background: url(/img/news/line_logo.gif) repeat-x scroll center bottom;
	height:60px;
	margin-bottom:25px;
}

.block_forma_print .rubriki {
	margin-bottom: 10px;
	padding: 0px;
	font-size: 18px;
}

.block_forma_print .rubriki a {
	text-decoration: none;
}

.block_forma_print p {
	padding: 6px 0px;
	line-height: 18px;
}

/* Сео-текст */

#seo_text {
	border: 1px solid #eee;
	color:#666666;
	text-align:justify;
	line-height:18px;
	overflow:hidden;
	padding:8px 12px;
	margin-top: 20px;
}

#seo_text p {
	padding: 3px 0px;
}

ul{
    list-style: none outside none;
    overflow: hidden;
    zoom:1;
}
.slideman li {margin-bottom:1px;}
.slideman .back {background: #c9eefe url(/img/travel/update/slide-grad.gif) repeat-x bottom left;}
.slideman .lt {background: url(/img/travel/update/slide-lt.gif) no-repeat top left;}
.slideman .rt {background: url(/img/travel/update/slide-rt.gif) no-repeat right top;}

.slideman .ld {background: url(/img/travel/update/slide-ld.gif) no-repeat left bottom;}
.slideman .rd {background: url(/img/travel/update/slide-rd.gif) no-repeat right bottom;}

.slideman .actgroup .lt {background: url(/img/zakon/group_lt.gif) no-repeat top left;}
.slideman .actgroup .rt {background: url(/img/zakon/group_rt.gif) no-repeat top right;}
.slideman .actgroup  .back {background: #b9dbea url(/img/zakon/group_act.gif) repeat-x bottom left;}

/*
.slideman .actgroup .back,
.slideman .actgroup a.in{
    background: #eee;
    cursor: default;
}
*/

.slideman .active_sub{
    background: #eee;
}

.slideman li a.in {
    height:40px;
    line-height:40px;
    display:block;
    padding-left:19px;
    margin-right:10px;
    font-weight: bold;
    color: #000;
    text-decoration: none;
}
.slideman .group a.in {background: url(/img/travel/update/slide-down.gif) no-repeat right center;}
.slideman a.mid {line-height: 38px;}
.slideman .subtext {
    display:block;
    font-size: 10px;
    color: #808080;
    font-weight:normal;
}

.slideman .actgroup ul {display: block;}
.slideman .sublist {
    border-left:1px solid #bfbfbf;    
    border-right:1px solid #bfbfbf;    
    padding:0 5px;
    display:none;
    overflow:hidden;
    zoom:1;
}

.slideman .sublist li {
	border-bottom:1px dotted #D0D0D0;
}

.slideman .bottom {border-bottom:1px solid #bfbfbf;}
.slideman .sublist a {
    display:block;
    font-weight:bold;
    font-size:12px;
}
.slideman .sublist a span {
    text-decoration: none;
    color: #000;
    font-weight: normal;
}
a.act{
    text-decoration: none;
    color:black;
    cursor: default;
}

a span.normal{
    font-weight: normal;
}

.path-zone {
	padding-top:5px;
}

.welcome_h2 {
	text-align: center;
	font-size:18px;
	font-weight:normal;
}

.welcome_text {
	font-size: 12px; 
	margin-top: 5px; 
	text-align: center;
}

.news_container .one_news {
	margin:10px 0 20px;
}

.news_container .one_news .date {
	color: #585858;
	padding-bottom:3px;
}

.news_container .one_news a {
	font-size:16px;
}

.archive {
	color: black;
	font-weight:bold;
}

#shownews .date {
	padding:0 0 10px;
	font-size:11px;
}

#shownews .title {
	font-weight:bold;
	font-size:16px;
	padding-bottom: 5px;
}

#shownews .back {
	background: url("/img/travel/strela_left.gif") no-repeat left center;
	padding-left:25px;
	font-size:12px;
	text-decoration:none;
	display:block;
	margin-bottom:10px;
}

/* Блок - курсы валют */

.classic {
	margin-top:20px;
}

.classic .finance
{
	border: 1px solid #688cbe;      /* толщина бордеров финансовых блоков */
	padding:1px;
}

.classic h1.title
{
	/* картинка фона стандартных блоков */
	background: url(/img/zakon/classic/title_common.png) repeat-x;
	color: black;
	font-weight:bold;
}
 
.classic .lblock {
    margin-bottom: 10px;
}

.classic .lblock h1.title, 
.classic dl.tabs dt {
	line-height: 12px;
	font-size: 12px;
	height: 23px;
	padding: 5px 0px 0px 5px;
	margin-bottom: 1px;
}

.classic .content {
	padding:6px;
	margin:0;
}


.classic ul.list {
    margin: 5px 0px 0px 0px;
    padding: 0px;
}

.classic ul.list li {
    list-style: none;
    padding-left: 20px;
    margin-bottom: 5px;
    vertical-align: top;
}


ul.rates li {font-size: 11px;}

ul.rates li.up
{
    background: url(/img/zakon/classic/rate_up.gif) no-repeat 0px 3px;
}

ul.rates li.down
{
    background: url(/img/zakon/classic/rate_down.gif) no-repeat 0px 3px;
}


ul.rates li span.name {font-weight: bold; color: black;}
ul.rates li span.delta {color: #909090;}
ul.rates li.up span.delta {color: green;}
ul.rates li.down span.delta {color: red;}
ul.rates li span.value {font-weight: bold; color: blue;}
